{
  "inbound": [
    {
      "localPort": 10808,
      "protocol": "socks",
      "udpEnabled": true,
      "sniffingEnabled": true
    }
  ],
  "logEnabled": false,
  "loglevel": "warning",
  "index": 0,
  "vmess": [
    {
      "configVersion": 2,
      "address": "45.32.47.19",
      "port": 10750,
      "id": "209211a5-52ae-4f0e-86fc-a5570238ba2f",
      "alterId": 73,
      "security": "auto",
      "network": "tcp",
      "remarks": "",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": ""
    }
  ],
  "muxEnabled": true,
  "domainStrategy": "IPIfNonMatch",
  "routingMode": "0",
  "useragent": [],
  "userdirect": [],
  "userblock": [],
  "kcpItem": {
    "mtu": 1350,
    "tti": 50,
    "uplinkCapacity": 12,
    "downlinkCapacity": 100,
    "congestion": false,
    "readBufferSize": 2,
    "writeBufferSize": 2
  },
  "listenerType": 2,
  "speedTestUrl": "http://speedtest-sgp1.digitalocean.com/10mb.test",
  "speedPingTestUrl": "https://www.google.com/generate_204",
  "urlGFWList": "https://raw.githubusercontent.com/gfwlist/gfwlist/master/gfwlist.txt",
  "allowLANConn": false,
  "enableStatistics": true,
  "keepOlderDedupl": false,
  "statisticsFreshRate": 2000,
  "remoteDNS": "",
  "defAllowInsecure": false,
  "subItem": [],
  "uiItem": {
    "mainSize": "968, 632",
    "mainLvColWidth": {
      "def": 30,
      "configType": 80,
      "remarks": 100,
      "address": 120,
      "port": 49,
      "security": 90,
      "network": 70,
      "subRemarks": 50,
      "testResult": 115,
      "todayDown": 70,
      "todayUp": 70,
      "totalDown": 70,
      "totalUp": 70
    }
  },
  "userPacRule": [
    "s.cloud.huawei.com",
    "pythontutor.com",
    "sublimetext.com",
    "*.61.com.tw",
    "*.myip.com",
    "*.pyinstaller.org",
    "*.githubusercontent.com",
    "*.github.com",
    "github.com",
    "*.speedtest.net",
    "*.phonearena.com",
    "*.github.com",
    "openstreetmap.org",
    "*.openstreetmap.org",
    "inkscape.org"
  ]
}